TIPGODOC(1)

NAME
tipgodoc - serving HEAD godoc from git

SYNOPSIS
tipgodoc

DESCRIPTION
Command tipgodoc is the beginning of the new tip.golang.org server, serving the latest HEAD straight from the Git oven. Run tipgodoc -help for more details.

AUTHOR

This manual page was written by Michael Stapelberg <stapelberg@debian.org>, for the Debian project (and may be used by others).